/* Cart Hover */
.links
{
	text-align:right;
}
.cart p
{
	margin: 5px;
}
.cart h3
{
	margin-top:-7px;
	margin-bottom:4px;
}
.cart img
{
	border: 1px solid #CCC;
}

img { border: none; }

#reviewGCPromo 
{
	width: 100%;
}

#reviewGCPromo #promoCodeBox
{	
	float: left;
	width: 250px;
}
#reviewGCPromo #giftCardBox
{	
	float: left;
	width: 250px;
}
#reviewGCPromo #placeOrderButtonBox
{	
	float: right;
	width: 100px;
	padding-top: 42px;
}

